## libbio-db-biofetch-perl 1.7.3

=== debian/changelog ===
libbio-db-biofetch-perl (1.7.3-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Package is maintained by Debian Med team.

  [ Étienne Mollier ]
  * debian/rules: prevent tests to access the web.
    Closes: #983238
  * prevent autodep8 perl test to access the web in order to avoid triggering
    transitions due to Internet issues, and mark the smoke test as superficial.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 01 Mar 2021 19:42:54 +0100

libbio-db-biofetch-perl (1.7.3-3) unstable; urgency=medium

  * debian/control: fix broken Vcs-Git field
  * Standards-Version: 4.4.1

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 13 Jan 2020 16:35:41 +0100

libbio-db-biofetch-perl (1.7.3-2) unstable; urgency=medium

  * debian/control: Breaks+Replaces the old libbio-bio-perl. (Closes: #942789)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 12:58:25 +0100

libbio-db-biofetch-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940248)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Sep 2019 16:30:02 +0200
