=== debian/rules ===
#!/usr/bin/make -f

export NO_NETWORK_TESTING=1

%:
	dh $@

override_dh_installexamples:
	dh_installexamples;
	for perlscript in `grep -lR '#!/usr/local/bin/perl' debian/*/usr/share/doc/*/examples` ; do \
	    sed -i '1s+#!/usr/local/bin/perl+#!/usr/bin/perl+' $${perlscript} ; \
	done
