=== debian/tests/control ===
# Pulled from /usr/share/doc/pkg-perl-autopkgtest/examples/default-tests-control
# This local copy is needed as there is no real point in running the smoke test
# without Internet connexion, otherwise all tests are skipped, and the test ends
# up passing while being more than superficial.

Test-Command: /usr/share/pkg-perl-autopkgtest/runner build-deps
Depends: @, @builddeps@, pkg-perl-autopkgtest
Restrictions: skippable, superficial
Features: test-name=autodep8-perl-build-deps

Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps
Depends: @, pkg-perl-autopkgtest
Restrictions: skippable, superficial
Features: test-name=autodep8-perl

Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps-and-recommends
Depends: @, pkg-perl-autopkgtest
Restrictions: needs-recommends, skippable, superficial
Features: test-name=autodep8-perl-recommends
