=== debian/watch ===
version=3
https://metacpan.org/release/Bio-DB-BioFetch   .*/Bio-DB-BioFetch-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
